# OnBanException

Someone has set a +e flag on the channel

Parameters

    $0 = source nick
                $1 = source username
                $2 = source hostname
                $3 = banexception mask

Window
Channel window
Description
Triggered when someone sets a +e (Ban Exception) flag on the channel
See also
OnBanExceptionRemove

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004